clear1:
	AlwaysVisible:
	Immobile:
		OccupiesSpace: false
	RenderSprites:
		Palette: ra
		Scale: 1.3333
	WithSpriteBody:
	BodyOrientation:
		QuantizedFacings: 8
	Interactable:

s11:
	AlwaysVisible:
	Immobile:
		OccupiesSpace: false
	RenderSprites:
		Palette: ra
		Scale: 1.3333
	WithSpriteBody:
	BodyOrientation:
		QuantizedFacings: 1
	Interactable:

s12:
	AlwaysVisible:
	Immobile:
		OccupiesSpace: false
	RenderSprites:
		Palette: ra
		Scale: 1.3333
	WithSpriteBody:
	BodyOrientation:
		QuantizedFacings: 1
	Interactable:

s14:
	AlwaysVisible:
	Immobile:
		OccupiesSpace: false
	RenderSprites:
		Palette: ra
		Scale: 1.3333
	WithSpriteBody:
	BodyOrientation:
		QuantizedFacings: 1
	Interactable:

s10:
	AlwaysVisible:
	Immobile:
		OccupiesSpace: false
	RenderSprites:
		Palette: ra
		Scale: 1.3333
	WithSpriteBody:
	BodyOrientation:
		QuantizedFacings: 1
	Interactable:
